This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 535536 - (RHQ-2220) Resource count in group wrong after deletion of a service in it
Resource count in group wrong after deletion of a service in it
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Inventory (Show other bugs)
1.2
All All
high Severity medium (vote)
: GA
: RHQ 4.12
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: SubBug
Depends On:
Blocks: rhq_triage
  Show dependency treegraph
 
Reported: 2009-07-07 15:52 EDT by Heiko W. Rupp
Modified: 2014-12-15 06:36 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
2.2.0.GA on RHEL 5.3
Last Closed: 2014-12-15 06:36:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2009-07-07 15:52:00 EDT
THis is related to RHQ-2219 and already described in it

I created as rhqadmin a classic compatible group with 9 war files (services), then deleted one war file from inventory, 
went back to the group hub ( still showed 9 resources for the group, all up). 
Also refreshing the hub does not decrease the number of war files in the group or have the deleted
one appear in red.

Unfortunately accessing the group inventory is not possible du to RHQ-2219 to see how it looks like.
Comment 1 Red Hat Bugzilla 2009-11-10 16:00:15 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2220
This bug relates to RHQ-2219
Comment 2 wes hayutin 2010-02-16 11:55:10 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 3 wes hayutin 2010-02-16 12:00:25 EST
making sure we're not missing any bugs in rhq_triage
Comment 4 Jay Shaughnessy 2014-05-05 18:23:48 EDT
This is likely fixed. Asking for test.
Comment 5 Heiko W. Rupp 2014-12-15 06:36:28 EST
Bulk close of items fixed in RHQ 4.12

If you think this is not solved, then please open a *new* BZ and link to this one.

Note You need to log in before you can comment on or make changes to this bug.